/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* this program prints a string.
*/

#include <stdio.h>
 
int main() {
    char *c = "This is a test string";
    printf("%s\n", c);
}

